[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLConnection.GetProcedureNames

Gets a list of Stored Procedures in the Database

## Declaration

Source position: sqldb.pp line 167

`public procedure TSQLConnection.GetProcedureNames(`
`List: TStrings`
`); virtual;`

## Arguments

`List` |  | String list in which table names will be returned.

## Description

GetProcedureNames will return the names of the stored procedures in the database in List.

List is cleared before adding the names.

## See also

TSQLConnection.GetTableNames |  | Get a list of the tables in the specified database
TSQLConnection.GetFieldNames |  | Gets a list of the field names in the specified table

Documentation generated on: Feb 26 2014